.version.services /* version checker */
{
	color: #0000F7;
	background-color: #E1F42A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 981px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 51px;
	width: 0.01px;
}

#u506
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 66px;
}

#pu506,#pu507
{
	width: 0.01px;
}

#u507
{
	z-index: 9;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u508
{
	z-index: 10;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u513
{
	z-index: 5;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u509
{
	z-index: 6;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu512
{
	width: 0.01px;
	margin-top: 79px;
}

#u512
{
	z-index: 7;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u511
{
	z-index: 8;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu513,#pu514
{
	width: 0.01px;
	margin-left: 610px;
	margin-top: -4px;
}

#u514
{
	z-index: 3;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u510
{
	z-index: 4;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u515-4
{
	z-index: 11;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 13px;
}

#u515-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4
{
	z-index: 15;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 195px;
}

#u515-4.MuseLinkActive,#u516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u517-4
{
	z-index: 19;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 633px;
}

#u517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4
{
	z-index: 23;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 811px;
}

#u517-4.MuseLinkActive,#u518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u519
{
	z-index: 27;
	width: 238px;
	margin-right: -10000px;
	left: 360px;
}

#u1102-4
{
	z-index: 35;
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 816px;
}

#u711-70
{
	z-index: 39;
	width: 553px;
	min-height: 720px;
	background-color: transparent;
	margin-left: 246px;
	margin-top: 40px;
	position: relative;
}

#u711-14,#u711-16
{
	font-size: 14px;
	line-height: 25px;
}

#u711-18
{
	font-size: 16px;
}

#u711-4,#u711-26
{
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u711-17,#u711-41
{
	font-size: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u711-13,#u711-39
{
	line-height: 28px;
}

#u711-15,#u711-40
{
	font-size: 14px;
	font-style: italic;
	line-height: 25px;
}

#u711-48
{
	font-size: 16px;
	line-height: 28px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u711-2,#u711-24,#u711-51,#u711-56
{
	font-size: 24px;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u711-6,#u711-8,#u711-10,#u711-12,#u711-19,#u711-21,#u711-22,#u711-28,#u711-30,#u711-32,#u711-34,#u711-36,#u711-38,#u711-43,#u711-45,#u711-46,#u711-49,#u711-53,#u711-58,#u711-60,#u711-62,#u711-64,#u711-65,#u711-66
{
	font-size: 16px;
	line-height: 28px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u711-54,#u711-67
{
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u710-6
{
	z-index: 29;
	width: 833px;
	min-height: 54px;
	margin-left: 64px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
}

#page .verticalspacer
{
	clear: both;
}

